<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;

class AdminAksesController extends Controller
{
    public function akses()
    {
        $data['proposal'] = \App\Proposal::all();
        return view('administrator.akses.index',$data);
    }
}
